.item-wrapper{
  display: flex;
  justify-content: center;
  gap: 15px;
  margin-top: 50px;
  flex-wrap: wrap;

  &--cart{
    margin: 20px auto 0;
    display: flex;
    flex-direction: column;
    gap: 5px;
    max-width: 350px;
  }
}
